
window.addEventListener("load", function () {
    //console.log("main js")
    active_Boostrap();
});


// ------> Global Functions
// Function Active
function active_Boostrap() {
    //console.log("active_Boostrap")
    let container = document.getElementById("checkContainer");
    if (container) {
        initStepOne();
    };
};